PACKAGE	= index

TMPINPUTS=$(PACKAGE).sty
TMPDOC=$(PACKAGE).dvi sample.tex
EXTRADOC=TODO README

include ../make.rules

JUNK = agsmtst.tex autind.sty autind.tex bibref.ist bibref.sty index.pdf plaintst.tex test.bib xagsm.bst xplain.bst
